body{
  margin: 0;
}

/* HERO HERO START */

.hero-image {
  width: 100%;
  height: 100vh;
  background-image: url("../Picture/hero-Kids-red.jpg");
  display: flex;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;

}

.hero-text {
  width: 20rem;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translate(30%, -50%);
  color: white;
  background-color: rgba(7, 8, 8, 0.3);
  border-radius: 2rem;
  padding: 1rem;
  
}
.hero-text h1{
  font-weight: 900;
}

.hero-text1 {
  width: 20rem;
  text-align: center;
  position: absolute;
  top: 35%;
  color: white;
  background-color: rgba(7, 8, 8, 0.3);
  border-radius: 2rem;
  padding: 1rem;
  
}
.hero-text1 h1{
  font-weight: 900;
}

@media only screen and (max-width: 457px){
      .hero-text{
        width: 14rem;
        font-size:.5rem ;
        
      }
      
    }

@media only screen and (max-width: 800px) {
      .hero-image {
        background-image: url("../Picture/hero-Kids-red.jpg");
        background-size: contain;
        height: 50vh;

      }
      .hero-text{
        display: none;
      }
      }

      @media only screen and (min-width: 800px) {
      .hero-text1{
        display: none;
      }
      }

      @media only screen and (max-width: 376px) {
      .hero-text1{
        top: 35%;
      }
      }

      @media only screen and (min-width: 300px) {
      .hero-text1{
        top: 35%;
      }
      }
/* HERO HERO END */


/* NAV BAR  */
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  list-style: none;
  text-decoration: none;
  font-family: 'Poppins', sans-serif;
}
/* #web-logo:hover{
  cursor: pointer;
} */
#nav {
  display: flex;
  justify-content: space-between ;
  padding: 1rem;
  height: 6rem;
  align-items: center;
  background-color: #00005C;
  line-height: 6rem;
  position: sticky;
  top:0;
  z-index: 50;
}
#nav .navlogo {
  color: aliceblue;
  font-size: 28px;
  font-weight: 500;
  text-decoration: none;
}
#nav .nav-list {
  display: flex;
  padding: 0;
  width: 100%;
  justify-content: space-around;
  margin-top: 1rem;
}
#nav .nav-list .nav-item {
  cursor: pointer;
  height: 100%;
  padding: 0 30px;
  transition: .7s;
}
#nav .nav-list a {
  color: aliceblue;
  font-size: 1.5rem;
  font-weight: 500;
  text-decoration: none;
  position: relative;
}
#nav .nav-list label {
  color: aliceblue;
  font-size: 1.5rem;
  font-weight: 500;
  text-decoration: none;
  position: relative;
  cursor: pointer;
}
#nav .nav-list a:hover{
  color: #FFD700;
}
#nav .nav-list label:hover{
  color: #FFD700;
}
#searchbar {
  width: 30rem;
  height: 2.5rem;
  text-align: center;
  position: relative;
  background-color: #f3f3f3;

}
.fa-search{
  position: absolute;
  z-index: 3;
  color: rgb(76, 76, 76);
  margin-top: 25px;
  padding: 12px;

  font-size: x-large;
}
.nav-list a::after {
  content: '';
  display: block;
  height: 3px;
  background: #FFD700;
  position: absolute;
  top: 1.7em;
  left: 0;
  right: 0;
  transform: scale(0, 1);
  transform-origin: left;
  transition: ease-in-out .3s;
}
.nav-list a:hover::after {
  transform: scale(1,1);
}
#icons::after {
  content: '';
  display: block;
  height: 3px;
  background: #FFD700;
  position: absolute;
  top: 3em;
  left: 0;
  right: 0;
  transform: scale(0, 1);
  transform-origin: left;
  transition: ease-in-out .3s;
}
#icons:hover::after {
  transform: scale(1,1);
}




@media  (max-width: 1200px) {
  #nav {
    padding: 0 2rem;
  }
  #nav .nav-list .nav-item {
    padding: 0 5px;
  }
  #searchbar {
    width: 20rem;
  }
}
@media  (max-width: 900px) {
  #searchbar {
    width: 15rem;
  }
}

@media  (max-width: 777px) {
  #nav .nav-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    background-color: #00005C;
    width: 100%;
    height: 80%;
    top: 75px;
    left: 0;
    transform: translateY(-150%);
    z-index: 2;
    transition: .3s;
    opacity: .9;
  }
  #nav .nav-list .nav-item {
    padding: 0 5px;
    margin: -10px 0;
  }
  #nav {
    z-index: 999;
    position: static;
  }
  #nav .navbar-toggler {
    display: grid !important;
  }
  #searchbar {
  display: none;
  }
  .fa-search {
    position: relative;
    color: white;
  }
}

#nav .navbar-toggler {
  display: none;
  height: min-content;
  margin: 20px -10px 0 0;
  cursor: pointer;
  padding: 10px;
}
#nav .navbar-toggler .bar{
  width: 40px;
  height: 5px;
  margin-bottom: 10px ;
  background-color: rgb(5, 79, 144);
  border-radius: 10%;
  transition: .6s;
}
#toggle {
  display: none;
}
#toggle:checked ~ #nav .nav-list {
  transform: translateY(0);
}
#toggle:checked ~ #nav .navbar-toggler {
  margin-top: 35px;
}
#toggle:checked ~ #nav .navbar-toggler .bar:nth-child(1) {
  position: absolute;
  transform: rotate(45deg);
}
#toggle:checked ~ #nav .navbar-toggler .bar:nth-child(2) {
  display: none;
}
#toggle:checked ~ #nav .navbar-toggler .bar:nth-child(3) {
  transform: rotate(-45deg);
}
/* END NAVBAR */

/* TESTIMONIAL */
.main-testi{
  height: 85vh;
  margin: auto;
  font: 12px;
}
.card-img-top{ 
  border-radius: 100%;
  width: 65%;
  margin: auto;
  padding: 1rem;
  
}

.card-bg{
  background-color: #00005C;
  border: 3px solid rgb(0, 0, 0);
  box-shadow: 10px 10px 20px 2px;
  height: 420px;

}
.card-body{
  background-color: white;
}
.card-title{
  font-weight: 700;
}
@media(max-width: 500px){
  .card-bg{
    width: 100%;

  }
  

}

/* END TESTIMONIAL */
.heroSec{
  display: flex;
}
.gameSec{
  display: block;
}
.testiSec{
  display: block;
}
.partSec{
  display: block;
}
.aboutSec{
  display: block;
}
.slide-container.swiper.hide{
  display: none;
  pointer-events: none;
}
.container-fluid.background.hide{
  display: none;
  pointer-events: none;
}
/* --- login ---- */

.Account{
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffd700;
  column-gap: 30px;
  display: none;
  transition: transform .5s;
}
.open-acnt{
  display: flex;
  transition: all 1s;
}
.close-acnt{
  display: none;
  pointer-events: none;
}
.exit{
  font-weight: bolder;
  font-size: 1rem;
  background: #00005C;
  width: 20px;
  padding: .2rem .8rem;
  color: whitesmoke;
  display: flex;
  justify-content: center;
  border-radius: 50%;
  margin-left: -48px;
  margin-top: -50px;
  cursor: pointer;
}
.exit:hover{
  background: #016dcb;
}
.form{
  position: absolute;
  max-width: 430px;
  width: 100%;
  height: auto;
  padding: 30px;
  border-radius: 6px;
  background: #FFF;
  transition: all .5s;
  margin-top: -100px;
}
.form.signup{
  opacity: 0;
  pointer-events: none;
  transition: all 1s;
}
.forms.show-signup .form.signup{
  opacity: 1;
  pointer-events: auto;
}
.forms.show-signup .form.login{
  opacity: 0;
  pointer-events: none;
}
header{
  font-size: 28px;
  font-weight: 600;
  color: #232836;
  text-align: center;
}
form{
  margin-top: 30px;
}
.input-field{
  display: flex;
  align-items: center;
  width: 90%;
  height: 40px;
  border-bottom: 2px solid #9999;
  margin-bottom: 5px;
  margin-top: 10px;
}

/* input{
  position: relative;
  background:transparent ;
  border: 0;
  outline: none;
  margin-left: 10px;
} */
.form .field{
  position: relative;
  height: 50px;
  width: 100%;
  margin-top: 20px;
  border-radius: 6px;
}
.field input,
.field button{
  height: 100%;
  width: 100%;
  border: none;
  font-size: 16px;
  font-weight: 400;
  border-radius: 6px;
}
.eye-icon{
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  font-size: 18px;
  color: #8b8b8b;
  cursor: pointer;
  padding: 5px;
}
.field #email_error,
.field #pass_error{
  margin-top: 70px;
  width: 100%;
  font-size: 12px;
  color: white;
  text-align: center;
  background-color: #ba0000;
  position: absolute;
  display: none;
  justify-content: start;
}
.field button{
  color: #fff;
  background-color: #00005c;
  transition: all 0.3s ease;
  cursor: pointer;
}
.field button:hover{
  background-color: #016dcb;
}
.radio {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  margin-top: 20px;
  font-size: 14px;
}
.form-link span{
  display: flex;
  justify-content: center;
  padding-top: 1rem;
  font-size: 14px;
  font-weight: 400;
  color: #232836;
}
.form-link span a{
  margin-left: 10px;
}
.form a{
  color: #00005c;
  text-decoration: none;
}
.form-content a:hover{
  text-decoration: underline;
}
.line{
  position: relative;
  height: 2px;
  width: 100%;
  margin: 30px 0;
  background-color: #d4d4d4;
}
.line::before{
  content: 'Or Use';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #FFF;
  color: #6d6a6a;
  padding: 0 20px;
}
.social-acnt{
  display: flex;
  justify-content: center;
  align-items: center;
}
.social-acnt a {
  border: 2px solid gray;
  border-radius: 50%;
  margin: 0 15px;
  height: 50px;
  width: 50px;
  font-size: 27px;
  padding:  .5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.social-acnt a:hover{
  background-color: #07079f;
  color: white;
  transition: all .3s;
}
@media(max-width: 281px){
  
  .form-link span a{
      font-size: 12px;
  }
}

/* LOGIN END */

/* CHATBOT */
  .chat-bot{
    position: fixed;
    z-index: 100;
    top: 74.2%;
    right: 0%;
    width: 45px;
    height: 6.5%;
    background-color: #00005C;
    opacity: 0;
    transition: all .4s;
    font-size: 30px;
    color: white;
    text-align: center;
    padding: 10px;
    margin: auto;
  }

  .chat-bot.active{
    opacity: 1;

  }
  #chat-bot{
    font-size: 26px;
    
  }

  .chat-bot:hover{
    transform: scale(0.9);
    cursor: pointer;
    
  }
  #chat-bot-2{
    top: 81%;
  }
  #chat-bot-2-sup{
    top: 81%;
  }
  #chat-bot-sup{
    font-size: 26px;
    
  }




